<!-- Nav -->
<%- include('partials/nav', {active: "dashboard"}); %>

<div class="container-fluid">
    <div class="row d-flex d-md-block flex-nowrap wrapper">
        <main class="col-md-10 float-left col px-5 px-md-3 py-3 main">
            <h1 class="display-3 hidden-xs-down">
                Dashboard
            </h1>
            <% include ./partials/messages %>
            <form action="/docker/train/reject" method="POST">

                <div class="form-group">
                    <label for="jobid" class="col-form-label"><%=jobid%></label>
                    <input type="hidden" id="jobid" name="jobid" value="<%=jobid%>">
                </div>

                <div class="form-group">
                    <label for="reason" class="col-form-label">Reason:</label>
                    <select name="reason" class="custom-select">
                        <option value="0" hidden>Display but don't show in list</option>
                        <option value="1">No anonymity</option>
                        <option value="2">No access right</option>
                        <option value="3">Other reason</option>
                    </select>
                </div>

                <div class="form-group">
                    <label for="comment">Other reasons:</label>
                    <textarea class="form-control" rows="5" name="comment" id="comment"></textarea>
                </div>
                <button type="submit" class="btn btn-primary">Reject</button>
                <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
            </form>

        </main>
    </div>
</div>